body {
  color: #604c3f;
}

#start {
  margin-top: 100px;
}

.satsuei .fun3points {
  background-color: rgba(255, 226, 198, 0.65);
  border-radius: 10px;
}

.satsuei .fun3points h3 {
  text-align: center;
  font-weight: bold;
}

.satsuei .fun3points h3 span {
  background: linear-gradient(transparent 50%, rgba(250, 143, 32, 0.35) 30%);
}

.satsuei .fun3points p {
  font-weight: bolder;
}

.satsuei .fun3points p strong {
  color: #f08922;
}

.satsuei #accordion .card {
  border: none;
}

.satsuei #accordion .card-header {
  padding: 0;
  border: none;
}

.satsuei #accordion .card-header p {
  color: white;
}

.satsuei #accordion .card-header .line01 {
  background-color: #ce93bf;
}

.satsuei #accordion .card-header .line02 {
  background-color: #9399cc;
}

.satsuei #accordion .card-body {
  padding: 0;
}

.satsuei #accordion .card-body .img-wrapper {
  padding-top: 3rem;
  padding-bottom: 1.5rem;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: -0.5rem;
}

.satsuei #accordion .card-body .img-pad {
  padding-left: 0;
  padding-right: 0.5rem;
}

.satsuei #accordion .card-body .text-s {
  font-size: 0.9em;
  margin: 0;
  padding: 0;
}

.satsuei .dvdplan {
  border: double #e3e3e3;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #e3e3e3;
}

.satsuei .dvdplan h3 {
  text-align: center;
}

.satsuei .dvdplan h3 span {
  background: linear-gradient(transparent 50%, #ffe2c6 50%);
}

.satsuei .dvdplan p {
  font-weight: bolder;
}

.satsuei .dvdplan p strong {
  color: #f08922;
}

.satsuei .dvdplan .non-bold {
  font-weight: normal;
}

.satsuei .dvdplan u {
  color: #604c3f;
}

.gallery #accordion .card,
.gallery #accordion2 .card,
.gallery #accordion3 .card,
.gallery #accordion4 .card,
.gallery #accordion5 .card {
  border: none;
}

.gallery #accordion .card-header,
.gallery #accordion2 .card-header,
.gallery #accordion3 .card-header,
.gallery #accordion4 .card-header,
.gallery #accordion5 .card-header {
  padding: 0;
  background-color: #fff;
  border: none;
}

.gallery #accordion .card-header p,
.gallery #accordion2 .card-header p,
.gallery #accordion3 .card-header p,
.gallery #accordion4 .card-header p,
.gallery #accordion5 .card-header p {
  color: white;
}

.gallery #accordion .card-header .hyaku,
.gallery #accordion2 .card-header .hyaku,
.gallery #accordion3 .card-header .hyaku,
.gallery #accordion4 .card-header .hyaku,
.gallery #accordion5 .card-header .hyaku {
  background-color: #e36d5e; /*20210928変更*/
  text-align: center;
  padding: 0.15rem 0;
}

.gallery #accordion .card-header .birthday,
.gallery #accordion2 .card-header .birthday,
.gallery #accordion3 .card-header .birthday,
.gallery #accordion4 .card-header .birthday,
.gallery #accordion5 .card-header .birthday {
  background-color: #95bc54; /*20210928変更*/
  text-align: center;
  padding: 0.15rem 0;
  margin-top: 1.25rem;
}

.gallery #accordion .card-header .seven53,
.gallery #accordion2 .card-header .seven53,
.gallery #accordion3 .card-header .seven53,
.gallery #accordion4 .card-header .seven53,
.gallery #accordion5 .card-header .seven53 {
  background-color: #4999a1; /*20210928変更*/
  text-align: center;
  padding: 0.15rem 0;
  margin-top: 1.25rem;
}

.gallery #accordion .card-header .nyusotu,
.gallery #accordion2 .card-header .nyusotu,
.gallery #accordion3 .card-header .nyusotu,
.gallery #accordion4 .card-header .nyusotu,
.gallery #accordion5 .card-header .nyusotu {
  background-color: #e8b325; /*20210928変更*/
  text-align: center;
  padding: 0.15rem 0;
  margin-top: 1.25rem;
}

.gallery #accordion .card-header .maternity,
.gallery #accordion2 .card-header .maternity,
.gallery #accordion3 .card-header .maternity,
.gallery #accordion4 .card-header .maternity,
.gallery #accordion5 .card-header .maternity {
  background-color: #8caf54;
  text-align: center;
  padding: 0.15rem 0;
  margin-top: 1.25rem;
}

.gallery #accordion .card-body,
.gallery #accordion2 .card-body,
.gallery #accordion3 .card-body,
.gallery #accordion4 .card-body,
.gallery #accordion5 .card-body {
  padding: 0;
}

.gallery #accordion .card-body .img-wrapper,
.gallery #accordion2 .card-body .img-wrapper,
.gallery #accordion3 .card-body .img-wrapper,
.gallery #accordion4 .card-body .img-wrapper,
.gallery #accordion5 .card-body .img-wrapper {
  padding-top: 1.25rem;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: -0.5rem;
}

.gallery #accordion .card-body .img-pad,
.gallery #accordion2 .card-body .img-pad,
.gallery #accordion3 .card-body .img-pad,
.gallery #accordion4 .card-body .img-pad,
.gallery #accordion5 .card-body .img-pad {
  padding-left: 0;
  padding-right: 0.5rem;
}

.gallery #accordion .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.gallery #accordion2 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.gallery #accordion3 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.gallery #accordion4 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.gallery #accordion5 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6) {
  margin-top: 0.5rem;
}

@media (min-width: 576px) {
  .gallery #accordion .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .gallery #accordion2 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .gallery #accordion3 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .gallery #accordion4 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .gallery #accordion5 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6) {
    margin-top: 0;
  }
}

.gallery #accordion .card-body .img-pad:nth-child(n + 7),
.gallery #accordion2 .card-body .img-pad:nth-child(n + 7),
.gallery #accordion3 .card-body .img-pad:nth-child(n + 7),
.gallery #accordion4 .card-body .img-pad:nth-child(n + 7),
.gallery #accordion5 .card-body .img-pad:nth-child(n + 7) {
  margin-top: 0.5rem;
}

.gallery #accordion .availability,
.gallery #accordion2 .availability,
.gallery #accordion3 .availability,
.gallery #accordion4 .availability,
.gallery #accordion5 .availability {
  font-size: 0.9rem;
  margin-bottom: 0;
  text-align: center;
}

.studio .sub-description {
  font-size: 1rem;
  text-align: center;
}

.studio .banner {
  margin-top: 2rem;
}

.studio .banner a:hover {
  color: #604c3f;
}

.studio .banner .below-img {
  padding-top: 1rem;
  font-size: 0.9rem;
  color: #604c3f;
}

.studio .studio-gallery .img-wrapper {
  padding: 0 0.25rem;
}

.studio .studio-gallery .img-wrapper p {
  font-size: 0.9rem;
  text-align: center;
  margin-top: 1rem;
  padding-left: 1.5rem;
}

.studio #access h4 {
  font-size: 1rem;
  background-color: #bfac8e;
  color: white;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0.35rem;
  padding-bottom: 0.35rem;
  padding-left: 1rem;
  padding-right: 0;
}

.studio #access .description {
  font-size: 0.9rem;
  margin-top: 1rem;
}

.costume .links {
  color: #604c3f;
}

.costume .links a {
  color: #604c3f;
}

.costume #hyaku .card,
.costume #issai .card,
.costume #seven53 .card,
.costume #pants .card,
.costume #tuxedo .card,
.costume #dress .card {
  border: none;
}

.costume #hyaku .card-header,
.costume #issai .card-header,
.costume #seven53 .card-header,
.costume #pants .card-header,
.costume #tuxedo .card-header,
.costume #dress .card-header {
  padding: 0;
  background-color: #fff;
  border: none;
}

.costume #hyaku .card-header p,
.costume #issai .card-header p,
.costume #seven53 .card-header p,
.costume #pants .card-header p,
.costume #tuxedo .card-header p,
.costume #dress .card-header p {
  color: white;
}

.costume #hyaku .card-header .hyaku,
.costume #issai .card-header .hyaku,
.costume #seven53 .card-header .hyaku,
.costume #pants .card-header .hyaku,
.costume #tuxedo .card-header .hyaku,
.costume #dress .card-header .hyaku {
  background-color: #a8dcf5;
  text-align: center;
  padding: 0.15rem 0;
}

.costume #hyaku .card-header .issai,
.costume #issai .card-header .issai,
.costume #seven53 .card-header .issai,
.costume #pants .card-header .issai,
.costume #tuxedo .card-header .issai,
.costume #dress .card-header .issai {
  background-color: #f5b4b2;
  text-align: center;
  padding: 0.15rem 0;
  margin-top: 1.25rem;
}

.costume #hyaku .card-header .seven53,
.costume #issai .card-header .seven53,
.costume #seven53 .card-header .seven53,
.costume #pants .card-header .seven53,
.costume #tuxedo .card-header .seven53,
.costume #dress .card-header .seven53 {
  background-color: #edd26a;
  text-align: center;
  padding: 0.15rem 0;
  margin-top: 1.25rem;
}

.costume #hyaku .card-header .pants,
.costume #issai .card-header .pants,
.costume #seven53 .card-header .pants,
.costume #pants .card-header .pants,
.costume #tuxedo .card-header .pants,
.costume #dress .card-header .pants {
  background-color: #c8de86;
  text-align: center;
  padding: 0.15rem 0;
  margin-top: 1.25rem;
}

.costume #hyaku .card-header .tuxedo,
.costume #hyaku .card-header .dress,
.costume #issai .card-header .tuxedo,
.costume #issai .card-header .dress,
.costume #seven53 .card-header .tuxedo,
.costume #seven53 .card-header .dress,
.costume #pants .card-header .tuxedo,
.costume #pants .card-header .dress,
.costume #tuxedo .card-header .tuxedo,
.costume #tuxedo .card-header .dress,
.costume #dress .card-header .tuxedo,
.costume #dress .card-header .dress {
  background-color: #f6b99d;
  text-align: center;
  padding: 0.15rem 0;
  margin-top: 1.25rem;
}

.costume #hyaku .card-body,
.costume #issai .card-body,
.costume #seven53 .card-body,
.costume #pants .card-body,
.costume #tuxedo .card-body,
.costume #dress .card-body {
  padding: 0;
}

.costume #hyaku .card-body .img-wrapper,
.costume #issai .card-body .img-wrapper,
.costume #seven53 .card-body .img-wrapper,
.costume #pants .card-body .img-wrapper,
.costume #tuxedo .card-body .img-wrapper,
.costume #dress .card-body .img-wrapper {
  padding-top: 1.25rem;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: -0.5rem;
}

.costume #hyaku .card-body .img-pad,
.costume #issai .card-body .img-pad,
.costume #seven53 .card-body .img-pad,
.costume #pants .card-body .img-pad,
.costume #tuxedo .card-body .img-pad,
.costume #dress .card-body .img-pad {
  padding-left: 0;
  padding-right: 0.5rem;
}

.costume #hyaku .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.costume #issai .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.costume #seven53 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.costume #pants .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.costume #tuxedo .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
.costume #dress .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6) {
  margin-top: 0.5rem;
}

@media (min-width: 576px) {
  .costume #hyaku .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .costume #issai .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .costume #seven53 .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .costume #pants .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .costume #tuxedo .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6),
  .costume #dress .card-body .img-pad:nth-child(n + 4):nth-child(-n + 6) {
    margin-top: 0;
  }
}

.costume #hyaku .card-body .img-pad:nth-child(n + 7),
.costume #issai .card-body .img-pad:nth-child(n + 7),
.costume #seven53 .card-body .img-pad:nth-child(n + 7),
.costume #pants .card-body .img-pad:nth-child(n + 7),
.costume #tuxedo .card-body .img-pad:nth-child(n + 7),
.costume #dress .card-body .img-pad:nth-child(n + 7) {
  margin-top: 0.5rem;
}

.costume #hyaku .card-body .description,
.costume #issai .card-body .description,
.costume #seven53 .card-body .description,
.costume #pants .card-body .description,
.costume #tuxedo .card-body .description,
.costume #dress .card-body .description {
  font-size: 0.9rem;
  padding-top: 1rem;
}

.costume #hyaku .multi-accordion .multi-header,
.costume #issai .multi-accordion .multi-header,
.costume #seven53 .multi-accordion .multi-header,
.costume #pants .multi-accordion .multi-header,
.costume #tuxedo .multi-accordion .multi-header,
.costume #dress .multi-accordion .multi-header {
  margin-top: 1.25rem;
}

.costume #hyaku .multi-accordion .multi-header-firstline,
.costume #issai .multi-accordion .multi-header-firstline,
.costume #seven53 .multi-accordion .multi-header-firstline,
.costume #pants .multi-accordion .multi-header-firstline,
.costume #tuxedo .multi-accordion .multi-header-firstline,
.costume #dress .multi-accordion .multi-header-firstline {
  margin-top: 0;
}

.costume #hyaku .multi-accordion .multi-header .hyaku,
.costume #issai .multi-accordion .multi-header .hyaku,
.costume #seven53 .multi-accordion .multi-header .hyaku,
.costume #pants .multi-accordion .multi-header .hyaku,
.costume #tuxedo .multi-accordion .multi-header .hyaku,
.costume #dress .multi-accordion .multi-header .hyaku {
  text-align: center;
  color: #fff;
  background-color: #a8dcf5;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.costume #hyaku .multi-accordion .multi-header .issai,
.costume #issai .multi-accordion .multi-header .issai,
.costume #seven53 .multi-accordion .multi-header .issai,
.costume #pants .multi-accordion .multi-header .issai,
.costume #tuxedo .multi-accordion .multi-header .issai,
.costume #dress .multi-accordion .multi-header .issai {
  text-align: center;
  color: #fff;
  background-color: #f5b4b2;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.costume #hyaku .multi-accordion .multi-header .seven53,
.costume #issai .multi-accordion .multi-header .seven53,
.costume #seven53 .multi-accordion .multi-header .seven53,
.costume #pants .multi-accordion .multi-header .seven53,
.costume #tuxedo .multi-accordion .multi-header .seven53,
.costume #dress .multi-accordion .multi-header .seven53 {
  text-align: center;
  color: #fff;
  background-color: #edd26a;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.costume #hyaku .multi-accordion .multi-header .pants,
.costume #issai .multi-accordion .multi-header .pants,
.costume #seven53 .multi-accordion .multi-header .pants,
.costume #pants .multi-accordion .multi-header .pants,
.costume #tuxedo .multi-accordion .multi-header .pants,
.costume #dress .multi-accordion .multi-header .pants {
  text-align: center;
  color: #fff;
  background-color: #c8de86;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.costume #hyaku .multi-accordion .multi-header .tuxedo,
.costume #hyaku .multi-accordion .multi-header .dress,
.costume #issai .multi-accordion .multi-header .tuxedo,
.costume #issai .multi-accordion .multi-header .dress,
.costume #seven53 .multi-accordion .multi-header .tuxedo,
.costume #seven53 .multi-accordion .multi-header .dress,
.costume #pants .multi-accordion .multi-header .tuxedo,
.costume #pants .multi-accordion .multi-header .dress,
.costume #tuxedo .multi-accordion .multi-header .tuxedo,
.costume #tuxedo .multi-accordion .multi-header .dress,
.costume #dress .multi-accordion .multi-header .tuxedo,
.costume #dress .multi-accordion .multi-header .dress {
  text-align: center;
  color: #fff;
  background-color: #f6b99d;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.costume #hyaku .availability,
.costume #issai .availability,
.costume #seven53 .availability,
.costume #pants .availability,
.costume #tuxedo .availability,
.costume #dress .availability {
  font-size: 0.9rem;
  margin-bottom: 0;
  text-align: center;
}

.staff {
  color: #604c3f;
  font-size: 0.875rem;
}

.staff .border-box {
  border-style: solid;
  border-width: 1px;
  border-color: #111;
}

.staff .position {
  text-align: center;
  margin-top: 1.5rem;
  margin-bottom: 0.75rem;
  margin-left: 0;
  margin-right: 0;
}

.staff .position span {
  background-color: #f0f0f0;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

.staff .name_n_span {
  font-size: 1.9rem;
  font-weight: 400;
  text-align: center;
  font-family: "Century;";
}

.staff .name_n_span span {
  font-size: 0.9rem;
  font-weight: 900;
  padding-left: 1.5rem;
}

.staff .intro {
  line-height: 1.5rem;
}

.staff #start {
  margin-top: 1rem;
}
